.courses-area .properties__img:hover {
    transform: scale(1.1);
    transition: transform .5s;
    border-radius: 10px 10px 0 0;
}
.courses-area .properties__img {
    transition: transform .5s;
}
.courses-area .properties__card.card a {
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}

#main {
	background: #fefae5;
	padding: 100px 0px;
}
.subtitle-cover.sub-title {
	display: none;
}
.d-flex {
	flex-wrap: wrap;
}
.form-container {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
}
.child {
	width: 25%;
	padding: 10px;
	position: relative;
}
@media (max-width: 768px) {
	.child {
		width: 100%;
	}
    #main {
        padding: 50px 0px;
	}
    #congo {
		width: 80px;
	}
}
.child label {
	width: 100%;
}
.nice-select {
	float: none;
	height: inherit;
	line-height: inherit;
}
form {
	font-family: "Poppins", Sans-serif;
}
.input-field {
	border: none;
	border-radius: 3px;
	background: #F3FCFF;
	transition: box-shadow 0.3s;
	font-size: 16px;
	outline: none;
	padding: 5px;
}
.input-label {
	position: absolute;
	color: #999;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	transition: 0.3s;
	pointer-events: none;
}

.input-field:focus+.input-label, .input-field:not(:placeholder-shown)+.input-label {
	top: 0%;
	font-size: 12px;
	color: #000;
	padding: 3px;
	background: #F3FCFF;
	border-radius: 3px;
	font-weight: 700;
}
.nice-select .current {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  max-width: 95%;
}

.nice-select .list {
  max-width: 100%;
}

.nice-select .list li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  max-width: 100%;
}

.form-parent {
	background: #fff;
	padding: 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 10px;
}

.btn-donate {
  --clr-font-main: hsla(0 0% 20% / 100);
  --btn-bg-1: hsla(194 100% 69% / 1);
  --btn-bg-2: hsla(217 100% 56% / 1);
  --btn-bg-color: hsla(360 100% 100% / 1);
  --radii: 0.5em;
  cursor: pointer;
  padding: 5px 10px;
  min-width: 120px;
  font-size: var(--size, 1rem);
  font-family: "Segoe UI", system-ui, sans-serif;
  font-weight: 500;
  transition: 0.8s;
  background-size: 280% auto;
  background-image: linear-gradient(325deg, var(--btn-bg-2) 0%, var(--btn-bg-1) 55%, var(--btn-bg-2) 90%);
  border: none;
  border-radius: var(--radii);
  color: var(--btn-bg-color);
  box-shadow: 0px 0px 20px rgba(71, 184, 255, 0.5), 0px 5px 5px -1px rgba(58, 125, 233, 0.25), inset 4px 4px 8px rgba(175, 230, 255, 0.5), inset -4px -4px 8px rgba(19, 95, 216, 0.35);
}

.btn-donate:hover {
  background-position: right top;
}

.btn-donate:is(:focus, :focus-visible, :active) {
  outline: none;
  box-shadow: 0 0 0 3px var(--btn-bg-color), 0 0 0 6px var(--btn-bg-2);
}

@media (prefers-reduced-motion: reduce) {
  .btn-donate {
	transition: linear;
  }
}

.form-parent h2 {
	font-family: "Montserrat", Sans-serif;
	margin: 1rem;
	padding-bottom: 15px;
}

.form-group {
	padding: 0px 15px !important;
}

.button-parent {
	margin: 15px;
}

.form-parent h2 span {
	border-bottom: 1px solid;
	padding-bottom: 5px;
	font-weight: 700;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
  border-color: #dc3545;
  padding-right: calc(1.5em + .75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.form-control.is-valid, .was-validated .form-control:valid {
  border-color: #198754;
  padding-right: calc(1.5em + .75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.nice-select::after {
  height: 10px;
  width: 10px;
  margin-top: -7px;
  right: 15px;
}

.required::after {
  content: "*";
  color: red;
  padding-left: .4em;
}

.user-details {
	background: #FEFAE5;
	padding: 20px 10px 10px 10px;
    overflow: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
}

.fa-arrow-up {
	color: #000;
}

#table-div {
  overflow: auto;
}

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}

.styled-table thead tr {
    background-color: #009879;
    color: #ffffff;
  
}
.styled-table th,
.styled-table td {
    padding: 12px 15px;
	border: 1px solid #ddd;
    
}
.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:nth-of-type(odd) {
    background-color: white;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}
.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}
.form-title {
	padding-left: 8px;
	font-weight: 600;
	font-family: "Montserrat", Sans-serif;
	font-size: 22px;
}

.form-title .required::after {
	padding: 0;
}

.details-title {
	padding: 8px;
	font-weight: 500;
	font-family: "Montserrat", Sans-serif;
}

@media (max-width: 991px) {
	.details-title, .notice {
		text-align: center;
	}	
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
  background-color: #FECD00!important;
}

.nice-select.disabled {
  background-color: #e9ecef !important;
  color: gray;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .contents {
  max-height: 30%;
  overflow: auto;
  text-align: center;
}

@media screen and (max-width: 700px){
  .popup{
    width: 70%;
  }
	.popup h2 {
    	font-size: 25px;
  	}
}

.border-btn:hover {
	background: #FF9F67 !important;
}
#congo {
	width: 60px;
}
.custom-mb {
	margin-top: 100px !important;
    margin-bottom: 100px !important;
}
.backArrow {
    display: flex;
    position: fixed;
    top: 150px;
    left: 0;
    background-color: #3498db;
    color: #fff;
    padding: 10px 0px 10px 14px;
    text-decoration: none;
    height: 50px;
    width: 80px;
    clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
    align-items: center;
    z-index: 10;
}

@media (max-width: 768px) {

    [type="date"] {
      background:#fff url(../png/calendar.png)  95% 50% no-repeat ;
      background-size: 20px 20px;
    }
    [type="date"]::-webkit-inner-spin-button {
      display: none;
    }
    [type="date"]::-webkit-calendar-picker-indicator {
      opacity: 0;
    }
}

.hidden {
	display: none;
}
.notice {
	padding: 5px 8px;
    margin: 0;
    color: red;
    margin-top: -15px;
}

.properties__img.overlay1 a {
	width: 100%;
}

.properties__caption p {
	display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.properties__caption .properties__footer {
	padding: 0!important;
}

.properties__img.overlay1 {
	background-size: cover;
    height: 200px;
    background-position: center;
 }
 
 @media (min-width: 768px) {
 
     .properties__caption h3 a {
         display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
     }
 }
 
 .T_underweight.highlight {
 	background: #ffe400 !important;
    color:black;
 }
 
 .T_normal.highlight {
 	background: #63ff63 !important;
    color:black;
 }

 .T_overweight.highlight {
 	background: #bc2020 !important;
    color:white;
 }
 
 .T_obese.highlight {
 	background: #8a0101 !important;
    color:white;
 }
 
 	/* SKELETON */
.skeleton {
    position: relative;
	border-radius: 10px!important;
	margin-bottom: 10px;
	padding: 2px;
}
.skeleton::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: linear-gradient(90deg, #eee, #f9f9f9, #eee);
    background-size: 200%;
    animation: skeleton 1s infinite reverse;
	border-radius: 10px!important;
}
	
.skeleton-table {
    position: relative;
	margin-bottom: 10px;
	padding: 2px;
}
.skeleton-table::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: linear-gradient(90deg, #eee, #f9f9f9, #eee);
    background-size: 200%;
    animation: skeleton 1s infinite reverse;
}
@keyframes skeleton {
    0% {
        background-position: -100% 0;
    }
    100% {
        background-position: 100% 0;
    }
}
/* SKELETON */

.eligible {
	background: #63ff63 !important;
}
.delay02 {
    animation-delay: 0.2s;
}

.band-sec .color-band {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 17px;
    margin: 10px;
}

.band-sec .color-band div {
    width: 25%;
    display: inline-block;
    height: 100%;
    height: 4px;
    /* float: left;
	 */
    /* font-family: "ZurichBT-Italic"; */
    font-family: "ZurichBT-Roman";
    font-style: italic;
    font-size: 10px;
    color: #747474;
}

.band-sec .color-band .yellow {
    background-color: #ffd737;
}

.band-sec .color-band .green {
    background-color: #2dc222;
}

.band-sec .color-band .orange {
    background-color: #ec9e17;
}

.band-sec .color-band .red {
    background-color: #ec4a17;
}

.band-sec .color-band .marker {
    background-color: #292929;
    height: 18px;
    width: 5px;
    position: absolute;
    top: 0px;
    left: 0%;
    /* display: none;
	 */
    transition: 2s;
    left: 0;
}

.color-band .marker.underWt {
    /* display: block;
	 */
    left: 12%;
}

.color-band .marker.normal {
    /* display: block;
	 */
    left: 37%;
}

.color-band .marker.overWt {
    /* display: block;
	 */
    left: 62%;
}

.band-sec .color-band .marker.Obesity {
    /* display: block;
	 */
    left: 86%;
}

.band-sec .color-band.text-band div {
    height: auto;
    /* font-family: "ZurichBT-Italic"; */
    font-family: "ZurichBT-Roman";
    font-style: italic;
    font-size: 10px;
    color: #747474;
	line-height: 1.5;
}

.band-sec .color-band.text-band {
	display: flex;
    justify-content: center;
    align-items: center;
}